* {
    margin:0;
    padding:0;
}

body {
    background-color: #800000;
    text-align: center;
}

div#mainwrap {
    width:720px;
    margin-top:20px;
    margin-left:auto; 
    margin-right:auto;
    margin-bottom:20px;
    text-align:left;
    background-color:#000000;
}

#col1liner {
    padding: 30px 60px 20px 60px;